.abstract{
font-family:Verdana;font-size:8pt;}
.abstract A{
color:#00f;text-decoration:none;}
.abstract A:Hover{
text-decoration:underline;}
.footnote{
font-family:verdana;font-size:8pt;}
.footnoterule{
height:1px;}
.footnotetitle{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight{
background-color:#ff0;}
.listtable{
width:100%;}
.navroute{
font-family:Verdana;font-size:8pt;}
.navroute A{
color:#00f;text-decoration:none;}
.navroute A:Hover{
text-decoration:underline;}
.pagelink, td.pagelink{
font-family:Verdana;font-size:8pt;}
.pagelink A, td.pagelink A{
color:#00f;text-decoration:none;}
.pagelink A:Hover, td.pagelink A:Hover{
text-decoration:underline;}
.pseudobody{
border-left:none;height:100%;padding-bottom:15px;padding-left:0px;padding-right:0px;padding-top:0px;width:1010px;}
.sectionlink, td.sectionlink{
font-family:Verdana;font-size:8pt;}
.sectionlink A, td.sectionlink A{
color:#00f;text-decoration:none;}
.sectionlink A:Hover, td.sectionlink A:Hover{
text-decoration:underline;}
h1, .heading{
color:#222222;font-family:raleway,Lato,Arial,Helvetica,Sans-Serif;font-size:36px;font-weight:300;margin-left:20px;}
h2{
background-repeat:no-repeat;color:#222222;font-family:Raleway,Lato,Arial,Helvetica,Sans-Serif;font-size:21px;font-weight:300;padding-left:0px;}
h3{
color:#222222;font-family:Raleway,Lato,Arial,Helvetica,Sans-Serif;font-size:28px;font-weight:300;margin-left:0px;}
h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont, .basefont td{
background-color:#FFFFFF;color:#232d31;font-family:Lato,Arial,Helvetica,Sans-Serif;font-size:16px;font-weight:300;line-height:1.3em;}
.basefont A, .basefont td A{
color:#168ACE;text-decoration:none;}
.basefont A:Hover, .basefont td A:Hover{
text-decoration:underline;}
